Bug 969413 - Please provide python3 build
Please provide python3 build
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-fixtures (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pádraig Brady
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 07:36 EDT by Matthias Runge
Modified: 2014-12-18 19:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-31 14:31:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to enable py3 builds as well (2.57 KB, patch)
2013-05-31 08:24 EDT, Matthias Runge
no flags Details | Diff

  None (edit)
Description Matthias Runge 2013-05-31 07:36:26 EDT
The package also supports py3, please build it too.
Comment 1 Matthias Runge 2013-05-31 08:24:45 EDT
Created attachment 755247 [details]
patch to enable py3 builds as well
Comment 2 Alan Pevec 2014-12-18 19:08:07 EST
%if 0%{?fedora} > 12 || 0%{?rhel} > 6

is not correct, EL7 does not have python3 (at least not yet)

Note You need to log in before you can comment on or make changes to this bug.